<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script src="sitios.js"></script>
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
    <link rel="stylesheet" href="mapa.css">
    <link rel="stylesheet" href="carrusel.css">
    <title>Sitios de interés</title>
  </head>
  <body>
    <header>
        <div class="nabvar navar-default" style="margin-bottom: 0">
          <div class="container-fluid text-center font-italic">
              <h1>Sitios de interés</h1>
          </div>
        </div>
    </header>
    <main>
      <div class="container-fluid">
        <div class="row">
          <div class="col">
            <div id="mapa"></div>
            <script>
              mapa();
            </script>
          </div>
        </div>
      </div><br>
      <div class="container-fluid">
        <div class="row">
          <div class="col">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="colina1.jpg" class="d-block w-100" alt="First slide">     
                <div class="carousel-caption d-none d-md-block">
                  <h5>Clinica Colina</h5>
                </div>
                </div>
                <div class="carousel-item">
                  <img src="colina2.jpg" class="d-block w-100" alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                  <h5>Clinica Colina</h5>
                </div>
                </div>
                <div class="carousel-item">
                  <img src="colina3.jfif" class="d-block w-100" alt="Third slide">
                  <div class="carousel-caption d-none d-md-block">
                  <h5>Clinica Colina</h5>
                </div>
                </div>
                <div class="carousel-item">
                  <img src="colina4.jpg" class="d-block w-100" alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                  <h5>Clinica Colina</h5>
                </div>
                </div>
              </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <div class="col">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="parroquia1.jpg" class="d-block w-100" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>Parroquia San Jeronimo</h5>
              </div>
            </div>
              <div class="carousel-item">
                <img src="parroquia2.jpg" class="d-block w-100" alt="Second slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>Parroquia San Jeronimo</h5>
              </div>
            </div>
            <div class="carousel-item">
              <img src="parroquia3.jfif" class="d-block w-100" alt="Third slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>Parroquia San Jeronimo</h5>
              </div>
            </div>
            <div class="carousel-item">
              <img src="parroquia 4.jpg" class="d-block w-100" alt="Third slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>Parroquia San Jeronimo</h5>
              </div>
            </div>
          </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
      </div>
    </div>
    <div class="col">
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="tierracolina1.JPG" class="d-block w-100" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Parque Tierracolina</h5>
        </div>
        </div>
        <div class="carousel-item">
          <img src="tierracolina2.JPG" class="d-block w-100" alt="Second slide">
          <div class="carousel-caption d-none d-md-block">
            <h5>Parque Tierracolina</h5>
          </div>
        </div>
        <div class="carousel-item">
          <img src="tierracolina3.JPG" class="d-block w-100" alt="Third slide">
          <div class="carousel-caption d-none d-md-block">
            <h5>Parque Tierracolina</h5>
          </div>
        </div>
        <div class="carousel-item">
          <img src="tierracolina4.JPG" class="d-block w-100" alt="Third slide">
          <div class="carousel-caption d-none d-md-block">
            <h5>Parque Tierracolina</h5>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
<div class="col">
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
</ol>
<div class="carousel-inner">
    <div class="carousel-item active">
        <img src="chocita1.JPG" class="d-block w-100" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Parque La chocita</h5>
        </div>
    </div>
        <div class="carousel-item">
        <img src="chocita2.JPG" class="d-block w-100" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Parque La chocita</h5>
        </div>
    </div>
    <div class="carousel-item">
        <img src="chocita3.JPG" class="d-block w-100" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Parque La chocita</h5>
        </div>
    </div>
    <div class="carousel-item">
        <img src="chocita4.JPG" class="d-block w-100" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Parque La chocita</h5>
        </div>
    </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>
</div><div class="col">
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
</ol>
<div class="carousel-inner">
    <div class="carousel-item active">
        <img src="arizona1.JPG" class="d-block w-100" alt="First slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Centro comercial Arizona</h5>
        </div>
    </div>
        <div class="carousel-item">
        <img src="arizona2.JPG" class="d-block w-100" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Centro comercial Arizona</h5>
        </div>
    </div>
    <div class="carousel-item">
        <img src="arizona3.JPG" class="d-block w-100" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Centro comercial Arizona</h5>
        </div>
    </div>
    <div class="carousel-item">
        <img src="arizona4.JPG" class="d-block w-100" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
          <h5>Centro comercial Arizona</h5>
        </div>
    </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>
</div>
        </div>
    </div>
  </div>
    </main>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>